Subject: [PATCH V3 Resend] cpufreq: create cpufreq_generic_get() routine

From: [email-masked] (Fengguang Wu)
Date: Thu, 9 Jan 2014 19:46:19 +0800

Hi Viresh,

> @Fengguang: Would it make sense to add build tests for all ARM
> defconfigs in your build system? I thought its already there :)
> That way I can always be sure that my stuff (would be helpful for
> others as well though) isn't breaking build (Atleast) for any platform.

Sure. I just added build test workers for all defconfigs from all
archs. Note that due to the large number of configs, they'll have
longer delays, but should still finish in one day.

Thanks,
Fengguang